
A:link {
	COLOR: #AA0000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #AA0000; TEXT-DECORATION: none
}
A:active {
	COLOR: #AA0000; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #61B9E2; TEXT-DECORATION: underline
}


body{

scrollbar-face-color: #81C5F2;
scrollbar-highlight-color: #FFFFFF;
scrollbar-shadow-color: #FFFFFF;
scrollbar-3dlight-color: #81C5F2;
scrollbar-arrow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-darkshadow-color: #81C5F2;
MARGIN: 0px;
}